<?php
require_once('xconn.php');
 
session_start();

if ($conn ->connect_error) {
	die("Connection failed: " . $conn ->connect_error);
}
 
    $dNombre = htmlspecialchars($_POST['txt_nombre'],ENT_QUOTES);
    $dApPat =  htmlspecialchars($_POST['txt_appat'],ENT_QUOTES);
    $dApMat =  htmlspecialchars($_POST['txt_apmat'],ENT_QUOTES);
    $dCalle =  htmlspecialchars($_POST['txt_calle'],ENT_QUOTES);
    $dNumExt =  htmlspecialchars($_POST['txt_ext'],ENT_QUOTES);
    $dNumInt =  htmlspecialchars($_POST['txt_int'],ENT_QUOTES);
    $dCP =  htmlspecialchars($_POST['txt_cp'],ENT_QUOTES);
    $dColonia =  htmlspecialchars($_POST['txt_colonia'],ENT_QUOTES);
    $dMunicipio =  htmlspecialchars($_POST['Cbo_Municipio'],ENT_QUOTES);
    $dEstado =  htmlspecialchars($_POST['txt_estado'],ENT_QUOTES);
    $dTelefono =  htmlspecialchars($_POST['txt_telefono'],ENT_QUOTES);
    $dEmail =  htmlspecialchars($_POST['txt_correo'],ENT_QUOTES);
    $dFechaNac =  htmlspecialchars($_POST['txt_fechanac'],ENT_QUOTES);
    $dEdad =  htmlspecialchars($_POST['txt_edad'],ENT_QUOTES);
    $dEstadoCiv =  htmlspecialchars($_POST['txt_edociv'],ENT_QUOTES);
    $dGenero =  htmlspecialchars($_POST['txt_genero'],ENT_QUOTES);
    $dTipoActiv =  htmlspecialchars($_POST['txt_tipoact'],ENT_QUOTES);
    $dUsuario =  htmlspecialchars($_POST['txt_usuario'],ENT_QUOTES);
    $dPassword =  htmlspecialchars($_POST['txt_password'],ENT_QUOTES);


$sql = "INSERT INTO `t_clientes`(`d_nombre`, `d_appat`, `d_apmat`, `d_calle`, `d_noint`, `d_noext`, `d_cp`, `c_colonia`, `c_municipioalcaldia`, `c_estado`, `c_telefono`, `d_correo`, `d_fechanac`, `c_edad`, `c_estadoCivil`, `c_genero`, `c_tipoactividad`, `d_usuario`, `d_password`) 
	VALUES ('" . $dNombre . "','" . $dApPat . "','" . $dApMat . "','" . $dCalle . "','" . $dNumInt . "','" . $dNumExt . "','" . $dCP . "','" . $dColonia . "','" . $dMunicipio . "','" . $dEstado . "','" . $dTelefono . "','" . $dEmail . "','" . $dFechaNac . "','" . $dEdad . "','" . $dEstadoCiv . "','" . $dGenero . "','" . $dTipoActiv . "','" . $dUsuario . "','" . $dPassword . "')";

if ($conn->query($sql) === TRUE) {
  header("Location: dashboard.php");
} else {
  echo "Error: " . $sql . "<br>" . $conn->error;
}

$conn->close();

?>